package com.sd.cavphmi.repositorys

import com.google.gson.Gson
import com.sd.cavphmi.bean.SpaceNoBean
import com.sd.cavphmi.net.MyResult
import com.sd.cavphmi.net.RequestBodyUtil
import com.sd.cavphmi.net.httpmothod.ClientRetrofitMethod
import com.sd.cavphmi.websockets.MyWebSocketClient
import retrofit2.HttpException
import javax.inject.Inject

class SpaceNoRepo @Inject constructor(var clientRetrofitMethod: ClientRetrofitMethod) {

    var client: MyWebSocketClient? = null

    private var gson=Gson()

    // 2.2. 联网车辆位姿数据topic
    fun subVehicle(){

    }

    fun getSendData(){

    }




}